body {
    color: #ad0f0f;
    background-color: black;
    overflow-y: hidden;
}

@font-face {
  font-family: 'timesnewpixel';
  src: url(timesnewpixel-webfont.woff);
}

a {
  font-family: 'timesnewpixel';
  font-size: 1.1em;
  margin: 0;
  text-decoration: none;
  color: #ad0f0f;
}

a:hover {
  font-family: 'timesnewpixel';
  letter-spacing: 3px;
  font-size: 1.1em;
  margin: 0;
  text-decoration: underline;
  font-style: italic;
  color: #ad0f0f;
}

p {
  font-family: 'timesnewpixel';
  font-size: 1.1em;
  margin: 0;
}

.idmain {
    font-size: 1.3em;
    margin: 0;
}

.datemost {
    font-size: 1.3em;
    margin: 0;
    text-align: right;
    float: right;
}

.titletex {
    font-size: 2em;
    text-decoration: underline;
    margin: 0;
}

.inins {
  width: 1fr;
  background-image: url(meatbg.png);
  border: #ad0f0f 5px ridge;
  border-radius: 10px;
  overflow: scroll;
}

.profilins {
  width: 1fr;
  background-image: url(meatbg.png);
  border: #ad0f0f 5px ridge;
  border-radius: 10px;
  padding: 5px;
  margin: 0;
}

.profilewho{
  width: 1fr;
  padding: 5px;
  background-color: #26252A;
  border: #110e1e 2px solid;
  border-radius: 10px;
}


.blogentry{
  width: 1fr;
  padding: 5px;
  margin: 20px;
  background-color: #26252A;
  border: #110e1e 2px solid;
  border-radius: 10px;
}

.painflesh {
  width: 1fr;
  margin: 0;
  padding: 0;
  overflow: scroll;
}

.cage {
    width: 1100px;
    padding: 20px;
    margin-left: 100px;
    margin-right: 100px;
}

.tags{

    width: auto;
    font-size: 1.3em;
    padding: 2px;
    margin: 0;
    border-radius: 10px;
    border: #ad0f0f 2px dashed;
}

.tags:hover{
    font-size: 1.3em;
    padding: 2px;
    margin: 0;
    border-radius: 10px;
    border: #ad0f0f 3px solid;
    text-decoration: underline;
    font-style: italic;
}

.column {
  float: left;
}

.direct { 
  background-color: white;
  border: 20px solid transparent;
  border-image: url(wlborder.png) 25% round;
  border-image-outset: 10px;
  width: 400px;
  margin-right: 20px;
  margin-top: 100px;
}  

.pain { 
  background-color: white;
  border: 20px solid transparent;
  border-image: url(wlborder.png) 25% round;
  border-image-outset: 10px;
  width: 500px;
  height: 100vh;
  margin-left: 20px;
  margin-bottom: 0;
  padding: 0;
  overflow: scroll;
}


.row:after {
  content: "";
  display: table;
  clear: both;
}